PHP Manual
Prev |  | Next

# dbmexists

(PHP 3, PHP 4, PECL)

dbmexists -- Tells if a value exists for a key in a DBM database

## Description

bool dbmexists ( resource dbm_identifier, string key )

Returns `TRUE` if there is a value associated with the `key`.

## Parameters

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

`key`

  The key, as a string

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

dbmfetch()

Prev | Home | Next
dbmdelete | Up | dbmfetch